Skip to main content

Delete refund row

Delete a refund row. Can only be done if the refund row isn't settled.

Path Parameters
orderId int32 — REQUIRED

The order id.

refundId uuid — REQUIRED

The refund id.

refundRowId int32 — REQUIRED

The refund row id.

Responses
200

Ok.

Schema — OPTIONAL
Message string — OPTIONAL

A status message for the action taken.

Details string[] — OPTIONAL

Any validation messages for the data on the current action.

400

Bad request.

Schema — OPTIONAL
Message string — OPTIONAL

A status message for the action taken.

Details string[] — OPTIONAL

Any validation messages for the data on the current action.

404

Not found.

Schema — OPTIONAL
Message string — OPTIONAL

A status message for the action taken.

Details string[] — OPTIONAL

Any validation messages for the data on the current action.